albums:
- catalog: PCDG-00110
  classifications:
  - Vocal
  date: '1999-07-07'
  link: album/6121
  reprint: false
  titles:
    en: Gate Keepers 1970 / Masaaki Endoh
    ja: ゲートキーパーズ1970 / 遠藤正明
    ja-latn: Gate Keepers 1970 / Masaaki Endoh
  type: game
- catalog: PCCG-00514
  classifications:
  - Vocal
  date: '1999-12-17'
  link: album/2753
  reprint: false
  titles:
    en: Gate Keepers VOCAL ALBUM
    ja: ゲートキーパーズ VOCAL ALBUM
    ja-latn: Gate Keepers VOCAL ALBUM
  type: game
- catalog: PCCG-00522
  classifications:
  - Soundtrack
  - Vocal
  date: '2000-01-19'
  link: album/2754
  reprint: false
  titles:
    en: Gate Keepers GAME SOUND TRACKS
    ja: ゲートキーパーズ GAME SOUND TRACKS
    ja-latn: Gate Keepers GAME SOUND TRACKS
  type: game
- catalog: PCCG-00525
  classifications:
  - Vocal
  - Drama
  date: '2000-02-17'
  link: album/94842
  reprint: false
  titles:
    en: Gate Keepers Drama CD 1
    ja: ゲートキーパーズ ドラマCD 地球防衛外伝1 「悪魔の霧を消し飛ばせ!」
    ja-latn: Gate Keepers Drama CD 1
  type: game
- catalog: PCCG-00528
  classifications:
  - Vocal
  - Drama
  date: '2000-03-15'
  link: album/94843
  reprint: false
  titles:
    en: Gate Keepers Drama CD 2
    ja: ゲートキーパーズ ドラマCD 地球防衛外伝2 「平和の歌を守り抜け!」
    ja-latn: Gate Keepers Drama CD 2
  type: game
- catalog: PCCG-00600
  classifications:
  - Vocal
  date: '2002-11-20'
  link: album/94847
  reprint: false
  titles:
    en: GATE KEEPERS BEST
    ja: ゲートキーパーズ ベスト
    ja-latn: GATE KEEPERS BEST
  type: game
description: ''
franchises: []
link: product/18047
meta:
  added_date: 2024-11-10T06:41
  edited_date: 2024-11-10T06:41
  fetched_date: 2025-12-07T20:08
  ttl: 86400
  visitors: 173
name: Gate Keepers
name_real: ゲートキーパーズ
organizations: []
picture_full: https://media.vgm.io/products/74/18047/18047-1731746394.png
picture_small: https://thumb-media.vgm.io/products/74/18047/18047-1731746394.png
release_date: '1999-12-16'
releases:
- date: '1999-12-16'
  link: release/27879
  names:
    en: Gate Keepers
    ja: ゲートキーパーズ
    ja-latn: Gate Keepers
  platform: Sony PlayStation
  region: Japan
type: Game
vgmdb_link: https://vgmdb.net/product/18047?perpage=99999
websites:
  Reference: []
